<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/xui_config_color_pure_yellow">

    <ImageView
        android:id="@+id/imv"
        android:visibility="gone"
        android:src="@mipmap/ic_launcher"
        android:layout_centerInParent="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <Button
        android:id="@+id/btn"
        android:visibility="gone"
        android:text="按钮"
        android:layout_centerInParent="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <LinearLayout
        android:layout_width="200dp"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="100dp"
        android:layout_height="60dp"
        android:orientation="horizontal">
        <RelativeLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content">
            <ImageView
                android:id="@+id/imv_play"
                android:layout_centerInParent="true"
                android:src="@mipmap/icon_play"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"/>
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content">
            <ImageView
                android:id="@+id/imv_pause"
                android:layout_centerInParent="true"
                android:src="@mipmap/icon_pause"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"/>
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content">
            <ImageView
                android:id="@+id/imv_reset"
                android:layout_centerInParent="true"
                android:src="@mipmap/icon_reset"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"/>
        </RelativeLayout>
    </LinearLayout>

</RelativeLayout>